mpeg2dec(1)

NAME
mpeg2dec - decode MPEG and MPEG2 video streams

SYNOPSIS
mpeg2dec [-h] [-s [track]] [-t pid] [-c] [-o mode] [file]

DESCRIPTION
`mpeg2dec' displays MPEG1 and MPEG2 video stream. Input is from stdin if no file is given.

-h  display help and available video modes

-s  use program stream demultiplexer, track 0-0xf or 0xe0-0xef

-t pid
    use transport stream demultiplexer, pid 0x10-0x1ffe

-c  use c implementation, disables all accelerations

-o mode
    use video output driver `mode'.
    A list of modes is available using the -h option.

AUTHORS
Michel Lespinasse <walken@zoy.org>
Aaron Holtzman <aholtzma@ess.engr.uvic.ca>
And many others on the net.

REPORTING BUGS
Report bugs to <libmpeg2-devel@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2000-2003 Michel Lespinasse
Copyright © 1999-2000 Aaron Holtzman
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
extract_mpeg2(1)